可用于 Adobe Campaign Classic 的安全更新 | APSB20-34
公告 ID 发布日期 优先级
APSB20-34 2020 年 6 月 16 日 3

摘要

Adobe 已发布可用于 Adobe Campaign Classic 的安全更新。此更新解决了一个可能导致信息泄露且严重等级为重要的漏洞。

受影响的版本

产品 受影响的版本 平台
Adobe Campaign Classic
20.1 和更早版本 Windows 和 Linux

解决方案

Adobe 按照以下优先级将更新分类,并建议用户将其安装的软件更新至最新版本:

产品 更新后的版本 平台 优先级 获取途径
Adobe Campaign Classic 20.2 Windows 和 Linux 3 发行说明

漏洞详情

漏洞类别 漏洞影响 严重性 CVE 编号
越界读取 信息泄露 重要 CVE-2020-9666

鸣谢

Adobe 衷心感谢来自 Lexfo 的 Nicolas Devillers 报告此问题 (CVE-2020-9666),并与 Adobe 一起帮助保护我们的客户。